<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Tag Manager Menu IDs -->
    <item name="menu_add_tag" type="id" />
    <item name="menu_edit_tag" type="id" />
    <item name="menu_delete_tag" type="id" />
    
    <!-- Note List Menu IDs -->
    <item name="menu_manage_tags" type="id" />
    <item name="menu_theme_settings" type="id" />
    
    <!-- Note Edit Menu IDs -->
    <item name="menu_export_markdown" type="id" />
</resources>
